uuid: 8a0f9910-cc13-425f-9366-5de1d8ca2bee
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: 1jV7tW1bYyDddxe_sUIDaD8ZAaGEek8nl3l4Y-Cd3-I
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content:
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
  member_for: true
  search_api_excerpt: true
